.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.606226,0.000000,0.000000,0.918524,0,0);-ms-transform:matrix(0.606226,0.000000,0.000000,0.918524,0,0);-webkit-transform:matrix(0.606226,0.000000,0.000000,0.918524,0,0);}
.m0{transform:matrix(0.918524,0.000000,0.000000,0.918524,0,0);-ms-transform:matrix(0.918524,0.000000,0.000000,0.918524,0,0);-webkit-transform:matrix(0.918524,0.000000,0.000000,0.918524,0,0);}
.m2{transform:matrix(3.674097,0.000000,0.000000,3.674097,0,0);-ms-transform:matrix(3.674097,0.000000,0.000000,3.674097,0,0);-webkit-transform:matrix(3.674097,0.000000,0.000000,3.674097,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-10.000000px;}
.ls4{letter-spacing:-4.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-2.432000px;}
._6{width:3.068000px;}
._a{width:4.760000px;}
._f{width:8.208000px;}
._c{width:9.216000px;}
._d{width:10.224000px;}
._b{width:13.014000px;}
._8{width:15.274800px;}
._7{width:16.365600px;}
._4{width:19.368000px;}
._5{width:21.024000px;}
._e{width:27.360000px;}
._1{width:38.608000px;}
._0{width:42.816000px;}
._3{width:50.704000px;}
._2{width:53.472000px;}
._11{width:128.512000px;}
._10{width:192.288000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:12.000000px;}
.fs3{font-size:16.000000px;}
.fs7{font-size:18.000000px;}
.fs2{font-size:20.000000px;}
.fs6{font-size:22.000000px;}
.fs9{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:128.000000px;}
.fsa{font-size:136.000000px;}
.y7d{bottom:14.696387px;}
.y28{bottom:102.874712px;}
.y4e{bottom:106.548809px;}
.y4d{bottom:128.593390px;}
.y78{bottom:165.334358px;}
.y7c{bottom:167.355111px;}
.y8{bottom:169.008455px;}
.y27{bottom:173.417371px;}
.y64{bottom:185.541891px;}
.y77{bottom:188.298198px;}
.y7b{bottom:193.808609px;}
.y4c{bottom:196.380477px;}
.y52{bottom:209.423520px;}
.y63{bottom:212.363165px;}
.y76{bottom:215.853925px;}
.y4b{bottom:218.425058px;}
.y7a{bottom:221.180630px;}
.y26{bottom:221.915450px;}
.y62{bottom:239.551115px;}
.y4a{bottom:241.388163px;}
.y75{bottom:242.674464px;}
.y79{bottom:246.715603px;}
.y4f{bottom:251.675634px;}
.y49{bottom:263.432744px;}
.y61{bottom:266.004612px;}
.y74{bottom:269.495004px;}
.y25{bottom:272.250576px;}
.y48{bottom:285.477325px;}
.y0{bottom:292.090699px;}
.y24{bottom:296.132206px;}
.y7{bottom:296.867025px;}
.y47{bottom:308.440430px;}
.y60{bottom:316.339739px;}
.y46{bottom:330.485012px;}
.y23{bottom:345.365104px;}
.y45{bottom:353.448117px;}
.y22{bottom:370.165257px;}
.y73{bottom:375.459998px;}
.y44{bottom:375.492698px;}
.y72{bottom:399.892743px;}
.y5f{bottom:416.826287px;}
.y21{bottom:419.582595px;}
.y71{bottom:424.141414px;}
.y43{bottom:427.481168px;}
.y20{bottom:444.015339px;}
.y1f{bottom:468.815125px;}
.y5e{bottom:470.651806px;}
.y42{bottom:487.368947px;}
.y1e{bottom:493.614912px;}
.y5d{bottom:498.023828px;}
.y41{bottom:510.332052px;}
.y70{bottom:510.850467px;}
.y5c{bottom:524.477325px;}
.y40{bottom:532.376633px;}
.y6f{bottom:537.671007px;}
.y1d{bottom:543.031514px;}
.y3f{bottom:577.384320px;}
.y5b{bottom:579.956188px;}
.y6e{bottom:591.313188px;}
.y1c{bottom:592.264412px;}
.y3e{bottom:599.428901px;}
.y51{bottom:600.347425px;}
.y6d{bottom:618.684842px;}
.y3d{bottom:622.392006px;}
.y5a{bottom:633.781706px;}
.y1b{bottom:641.681015px;}
.y3c{bottom:644.436587px;}
.y6{bottom:664.978463px;}
.y1a{bottom:666.481168px;}
.y3b{bottom:667.215988px;}
.y3a{bottom:689.260569px;}
.y39{bottom:711.305150px;}
.y19{bottom:715.714434px;}
.y6c{bottom:726.519585px;}
.y18{bottom:740.514587px;}
.y38{bottom:756.312836px;}
.y17{bottom:765.130669px;}
.y37{bottom:779.275942px;}
.y5{bottom:781.079923px;}
.y4{bottom:801.287456px;}
.y16{bottom:814.363566px;}
.y15{bottom:839.163720px;}
.y36{bottom:846.328209px;}
.y6b{bottom:858.235957px;}
.y14{bottom:863.963874px;}
.y35{bottom:868.372790px;}
.y6a{bottom:881.382767px;}
.y34{bottom:891.335895px;}
.y3{bottom:904.896987px;}
.y13{bottom:910.624904px;}
.y33{bottom:913.380477px;}
.y59{bottom:945.896234px;}
.y12{bottom:954.897771px;}
.y32{bottom:958.204458px;}
.y58{bottom:970.696387px;}
.y11{bottom:975.105304px;}
.y31{bottom:981.167563px;}
.y2{bottom:982.236726px;}
.y10{bottom:995.312836px;}
.y69{bottom:1000.790915px;}
.y30{bottom:1003.212145px;}
.y57{bottom:1019.929285px;}
.yf{bottom:1036.830131px;}
.y2f{bottom:1048.219831px;}
.ye{bottom:1057.037663px;}
.y56{bottom:1069.345888px;}
.y2e{bottom:1070.264412px;}
.yd{bottom:1078.163720px;}
.y68{bottom:1092.276294px;}
.y2d{bottom:1115.272098px;}
.y55{bottom:1116.925442px;}
.y67{bottom:1119.096833px;}
.y1{bottom:1120.199062px;}
.yc{bottom:1124.089931px;}
.y2c{bottom:1138.235204px;}
.yb{bottom:1148.706380px;}
.y54{bottom:1165.423520px;}
.y66{bottom:1167.778616px;}
.ya{bottom:1173.506533px;}
.y2b{bottom:1182.324733px;}
.y2a{bottom:1205.103766px;}
.y50{bottom:1213.921599px;}
.y53{bottom:1215.758647px;}
.y65{bottom:1216.644105px;}
.y9{bottom:1218.330515px;}
.y29{bottom:1227.148347px;}
.hb{height:15.664000px;}
.h4{height:19.718750px;}
.h12{height:20.966000px;}
.h14{height:21.538000px;}
.hf{height:22.176000px;}
.ha{height:22.183594px;}
.h11{height:24.648437px;}
.hd{height:25.872000px;}
.h9{height:27.113281px;}
.h17{height:30.532579px;}
.h16{height:32.042969px;}
.h3{height:32.881239px;}
.h6{height:37.578559px;}
.h13{height:39.437500px;}
.h2{height:44.367187px;}
.h18{height:101.037663px;}
.h5{height:150.314236px;}
.h1{height:874.435050px;}
.he{height:988.332052px;}
.h10{height:1026.910069px;}
.h15{height:1052.628747px;}
.h8{height:1070.999231px;}
.hc{height:1140.807071px;}
.h19{height:1298.793236px;}
.h0{height:1323.927733px;}
.h7{height:1323.960799px;}
.w7{width:663.174481px;}
.w1{width:751.352806px;}
.w5{width:826.671791px;}
.w4{width:828.508839px;}
.w3{width:841.368178px;}
.w6{width:867.086856px;}
.w8{width:938.731745px;}
.w0{width:955.981630px;}
.w2{width:956.000000px;}
.x1f{left:9.185242px;}
.x13{left:58.785550px;}
.x17{left:72.012298px;}
.x18{left:73.665642px;}
.x16{left:76.421214px;}
.x8{left:82.667179px;}
.x15{left:93.138355px;}
.x14{left:94.975404px;}
.xd{left:96.628747px;}
.x9{left:98.465796px;}
.x1e{left:107.279954px;}
.x0{left:108.385857px;}
.x19{left:110.774020px;}
.x7{left:122.439277px;}
.x1c{left:137.870484px;}
.x1b{left:142.095696px;}
.x1d{left:149.991330px;}
.x1{left:177.918140px;}
.xe{left:200.789393px;}
.x10{left:205.194635px;}
.xf{left:206.851653px;}
.x11{left:222.833974px;}
.xb{left:234.186933px;}
.xa{left:236.795542px;}
.xc{left:238.632590px;}
.x5{left:258.748271px;}
.x4{left:262.238663px;}
.x6{left:269.219447px;}
.x2{left:366.031899px;}
.x1a{left:394.138739px;}
.x3{left:438.779016px;}
.x12{left:671.624904px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.629010pt;}
.ls4{letter-spacing:-1.451604pt;}
.ls0{letter-spacing:-0.725802pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.725802pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-0.882575pt;}
._6{width:1.113380pt;}
._a{width:1.727409pt;}
._f{width:2.978691pt;}
._c{width:3.344495pt;}
._d{width:3.710300pt;}
._b{width:4.722793pt;}
._8{width:5.543240pt;}
._7{width:5.939092pt;}
._4{width:7.028666pt;}
._5{width:7.629630pt;}
._e{width:9.928971pt;}
._1{width:14.010881pt;}
._0{width:15.537968pt;}
._3{width:18.400531pt;}
._2{width:19.405041pt;}
._11{width:46.637130pt;}
._10{width:69.781503pt;}
.fs8{font-size:4.354812pt;}
.fs3{font-size:5.806416pt;}
.fs7{font-size:6.532218pt;}
.fs2{font-size:7.258020pt;}
.fs6{font-size:7.983821pt;}
.fs9{font-size:8.709623pt;}
.fsb{font-size:9.435425pt;}
.fs1{font-size:10.161227pt;}
.fs5{font-size:11.612831pt;}
.fs0{font-size:13.064435pt;}
.fs4{font-size:46.451325pt;}
.fsa{font-size:49.354533pt;}
.y7d{bottom:5.333333pt;}
.y28{bottom:37.333333pt;}
.y4e{bottom:38.666667pt;}
.y4d{bottom:46.666667pt;}
.y78{bottom:60.000000pt;}
.y7c{bottom:60.733333pt;}
.y8{bottom:61.333333pt;}
.y27{bottom:62.933333pt;}
.y64{bottom:67.333333pt;}
.y77{bottom:68.333600pt;}
.y7b{bottom:70.333333pt;}
.y4c{bottom:71.266667pt;}
.y52{bottom:76.000000pt;}
.y63{bottom:77.066800pt;}
.y76{bottom:78.333600pt;}
.y4b{bottom:79.266667pt;}
.y7a{bottom:80.266667pt;}
.y26{bottom:80.533333pt;}
.y62{bottom:86.933333pt;}
.y4a{bottom:87.600000pt;}
.y75{bottom:88.066800pt;}
.y79{bottom:89.533333pt;}
.y4f{bottom:91.333333pt;}
.y49{bottom:95.600000pt;}
.y61{bottom:96.533333pt;}
.y74{bottom:97.800000pt;}
.y25{bottom:98.800000pt;}
.y48{bottom:103.600000pt;}
.y0{bottom:106.000000pt;}
.y24{bottom:107.466667pt;}
.y7{bottom:107.733333pt;}
.y47{bottom:111.933333pt;}
.y60{bottom:114.800000pt;}
.y46{bottom:119.933333pt;}
.y23{bottom:125.333333pt;}
.y45{bottom:128.266667pt;}
.y22{bottom:134.333333pt;}
.y73{bottom:136.254800pt;}
.y44{bottom:136.266667pt;}
.y72{bottom:145.121467pt;}
.y5f{bottom:151.266667pt;}
.y21{bottom:152.266933pt;}
.y71{bottom:153.921333pt;}
.y43{bottom:155.133333pt;}
.y20{bottom:161.133600pt;}
.y1f{bottom:170.133467pt;}
.y5e{bottom:170.800000pt;}
.y42{bottom:176.866667pt;}
.y1e{bottom:179.133333pt;}
.y5d{bottom:180.733333pt;}
.y41{bottom:185.200000pt;}
.y70{bottom:185.388133pt;}
.y5c{bottom:190.333333pt;}
.y40{bottom:193.200000pt;}
.y6f{bottom:195.121333pt;}
.y1d{bottom:197.066667pt;}
.y3f{bottom:209.533333pt;}
.y5b{bottom:210.466667pt;}
.y6e{bottom:214.588133pt;}
.y1c{bottom:214.933333pt;}
.y3e{bottom:217.533333pt;}
.y51{bottom:217.866667pt;}
.y6d{bottom:224.521333pt;}
.y3d{bottom:225.866667pt;}
.y5a{bottom:230.000000pt;}
.y1b{bottom:232.866667pt;}
.y3c{bottom:233.866667pt;}
.y6{bottom:241.321333pt;}
.y1a{bottom:241.866667pt;}
.y3b{bottom:242.133333pt;}
.y3a{bottom:250.133333pt;}
.y39{bottom:258.133333pt;}
.y19{bottom:259.733467pt;}
.y6c{bottom:263.654667pt;}
.y18{bottom:268.733467pt;}
.y38{bottom:274.466667pt;}
.y17{bottom:277.666667pt;}
.y37{bottom:282.800000pt;}
.y5{bottom:283.454667pt;}
.y4{bottom:290.788000pt;}
.y16{bottom:295.533333pt;}
.y15{bottom:304.533333pt;}
.y36{bottom:307.133333pt;}
.y6b{bottom:311.454667pt;}
.y14{bottom:313.533333pt;}
.y35{bottom:315.133333pt;}
.y6a{bottom:319.854667pt;}
.y34{bottom:323.466667pt;}
.y3{bottom:328.388000pt;}
.y13{bottom:330.466667pt;}
.y33{bottom:331.466667pt;}
.y59{bottom:343.266667pt;}
.y12{bottom:346.533333pt;}
.y32{bottom:347.733333pt;}
.y58{bottom:352.266667pt;}
.y11{bottom:353.866667pt;}
.y31{bottom:356.066667pt;}
.y2{bottom:356.454667pt;}
.y10{bottom:361.200000pt;}
.y69{bottom:363.188000pt;}
.y30{bottom:364.066667pt;}
.y57{bottom:370.133333pt;}
.yf{bottom:376.266667pt;}
.y2f{bottom:380.400000pt;}
.ye{bottom:383.600000pt;}
.y56{bottom:388.066667pt;}
.y2e{bottom:388.400000pt;}
.yd{bottom:391.266667pt;}
.y68{bottom:396.388133pt;}
.y2d{bottom:404.733333pt;}
.y55{bottom:405.333333pt;}
.y67{bottom:406.121333pt;}
.y1{bottom:406.521333pt;}
.yc{bottom:407.933333pt;}
.y2c{bottom:413.066667pt;}
.yb{bottom:416.866667pt;}
.y54{bottom:422.933333pt;}
.y66{bottom:423.788000pt;}
.ya{bottom:425.866667pt;}
.y2b{bottom:429.066800pt;}
.y2a{bottom:437.333333pt;}
.y50{bottom:440.533333pt;}
.y53{bottom:441.200000pt;}
.y65{bottom:441.521333pt;}
.y9{bottom:442.133333pt;}
.y29{bottom:445.333333pt;}
.hb{height:5.684481pt;}
.h4{height:7.155954pt;}
.h12{height:7.608582pt;}
.h14{height:7.816161pt;}
.hf{height:8.047692pt;}
.ha{height:8.050448pt;}
.h11{height:8.944942pt;}
.hd{height:9.388974pt;}
.h9{height:9.839436pt;}
.h17{height:11.080303pt;}
.h16{height:11.628425pt;}
.h3{height:11.932634pt;}
.h6{height:13.637296pt;}
.h13{height:14.311907pt;}
.h2{height:16.100896pt;}
.h18{height:36.666667pt;}
.h5{height:54.549183pt;}
.h1{height:317.333333pt;}
.he{height:358.666667pt;}
.h10{height:372.666667pt;}
.h15{height:382.000000pt;}
.h8{height:388.666667pt;}
.hc{height:414.000000pt;}
.h19{height:471.333333pt;}
.h0{height:480.454667pt;}
.h7{height:480.466667pt;}
.w7{width:240.666667pt;}
.w1{width:272.666667pt;}
.w5{width:300.000000pt;}
.w4{width:300.666667pt;}
.w3{width:305.333333pt;}
.w6{width:314.666667pt;}
.w8{width:340.666667pt;}
.w0{width:346.926667pt;}
.w2{width:346.933333pt;}
.x1f{left:3.333333pt;}
.x13{left:21.333333pt;}
.x17{left:26.133333pt;}
.x18{left:26.733333pt;}
.x16{left:27.733333pt;}
.x8{left:30.000000pt;}
.x15{left:33.800000pt;}
.x14{left:34.466667pt;}
.xd{left:35.066667pt;}
.x9{left:35.733333pt;}
.x1e{left:38.932000pt;}
.x0{left:39.333333pt;}
.x19{left:40.200000pt;}
.x7{left:44.433333pt;}
.x1c{left:50.033333pt;}
.x1b{left:51.566667pt;}
.x1d{left:54.432000pt;}
.x1{left:64.566667pt;}
.xe{left:72.866667pt;}
.x10{left:74.465333pt;}
.xf{left:75.066667pt;}
.x11{left:80.866667pt;}
.xb{left:84.986667pt;}
.xa{left:85.933333pt;}
.xc{left:86.600000pt;}
.x5{left:93.900000pt;}
.x4{left:95.166667pt;}
.x6{left:97.700000pt;}
.x2{left:132.833333pt;}
.x1a{left:143.033333pt;}
.x3{left:159.233333pt;}
.x12{left:243.733333pt;}
}
